DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1364

UAT - SU DUNG CHUNG
03/07/2022 11:25 AM - Luc Tran Van

Status: New Start date: 03/07/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/07/2022 11:59 AM - Luc Tran Van

able_name ='MW_OUT_DT', -- varchar(776)
@from = 'FROM MW_OUT_DT WHERE OUT_ID IN (SELECT OUT_ID FROM MW_OUT WHERE YEAR>=2021)" -- varchar(800)

#2 - 03/07/2022 11:59 AM - Luc Tran Van

EXEC dbo.sp_generate_inserts @table_name = 'MW_OUT_DT', -- varchar(776)
@from = 'FROM MW_OUT_DT WHERE OUT_ID IN (SELECT OUT_ID FROM MW_OUT WHERE YEAR>=2021)' -- varchar(800)

#3 - 03/07/2022 12:00 PM - Luc Tran Van
- File GET DATA WITH WHERE.txt added

#4 - 03/07/2022 12:09 PM - Luc Tran Van
- File CM_ALLCODE _script_insert.txt added

#5 - 03/07/2022 01:27 PM - Luc Tran Van
- File CM_ALLCODE _script_insert (1).txt added

#6 - 03/07/2022 02:38 PM - Luc Tran Van
- File TL MENU INSERT DATA.txt added

#7 - 03/07/2022 04:47 PM - Luc Tran Van
- File ABPROLES INSERT INTO.ixt added

#8 - 03/07/2022 04:50 PM - Luc Tran Van
- File ABPUSER ROLE INSER.txt added

#9 - 03/07/2022 04:56 PM - Luc Tran Van
- File ABP PERMISSION.zip added

#10 - 03/08/2022 09:31 AM - Luc Tran Van
- Subject changed from UAT 07 03 2022 to UAT - SI Di NG CHUNG

#11 - 03/08/2022 09:31 AM - Luc Tran Van
- File LanguageTexts.ixt added

#12 - 03/08/2022 09:37 AM - Luc Tran Van
- File LanguageTexts (1).ixt added

#13 - 03/08/2022 09:49 AM - Luc Tran Van
- File LanguageTexts (1).ixt added
#14 - 03/08/2022 10:57 AM - Luc Tran Van
- File CM_GOOD_INS.txt added

#15 - 03/08/2022 11:05 AM - Luc Tran Van
- File CM_GOOD_UPD.txt added

#16 - 03/08/2022 11:10 AM - Luc Tran Van
- File CM_GOOD_UPD-2.txt added

#17 - 03/08/2022 11:28 AM - Luc Tran Van

DELETE FROM PL_MASTER
DELETE FROM PL_TRADEDETAIL
DELETE FROM PL_IMPORT
DELETE FROM PL_IMPORT_DT
DELETE FROM PL_IMPORT_LOG

#18 - 03/08/2022 11:47 AM - Luc Tran Van

EXEC dbo.sp_generate_inserts @table_name = 'AbpLanguageTexts', -- varchar(776)
@from = 'FROM AbpLanguageTexts' -- varchar(800)

#19 - 03/08/2022 11:51 AM - Luc Tran Van
- File AbpLanguageTexts.txt added

#20 - 03/08/2022 02:39 PM - Luc Tran Van
- File TL_MESSAGE.txt added

#21 - 03/08/2022 02:40 PM - Luc Tran Van
- File TL_MESSAGE - DATA.ixt added

#22 - 03/08/2022 03:06 PM - Luc Tran Van
UPDATE TL_USER SET EMAIL ='nhannvt@gsoft.com.vn'

#23 - 03/08/2022 05:17 PM - Luc Tran Van
SELECT * FROM AbpLanguageTexts

#24 - 03/08/2022 05:23 PM - Luc Tran Van
- File AbpLanguageTexts.txt added

#25 - 03/09/2022 08:52 AM - Luc Tran Van
- File SP.txt added

#26 - 03/09/2022 09:02 AM - Luc Tran Van
- File FUNCTION.txt added

#27 - 03/09/2022 09:27 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID=(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2022/000105")

UPDATE TR_REQUEST_DOC SET DMMS_ID ='DM0000000000008' WHERE REQ_ID=@REQ_ID --- PR 2022124
UPDATE PL_REQUEST_PROCESS SET DVDM_ID ='DM0000000000008' WHERE REQ_ID=@REQ_ID AND PROCESS_ID ='DMMS'
DELETE FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID =@REQ_ID

#28 - 03/09/2022 09:34 AM - Luc Tran Van
SELECT * FROM dbo.SYS_PREFIX WHERE ID ='ASS_CONFIRM_USE_DT' OR ID ='ASS_CONFIRM_USE_MASTER'

#29 - 03/09/2022 09:37 AM - Luc Tran Van
- File SYS_PREFIX.txt added

#30 - 03/09/2022 09:43 AM - Luc Tran Van
- File ASS USE _MULTI BVB_MASTER Upd.txt added

#31 - 03/09/2022 09:50 AM - Luc Tran Van
- File CM_ALLCODE.txt added

#32 - 03/09/2022 01:52 PM - Luc Tran Van
- File SYS _PREFIX _2.txt added

#33 - 03/10/2022 09:58 AM - Luc Tran Van

- File Combobox_ma loai tai san.txt added

#34 - 03/10/2022 10:00 AM - Luc Tran Van
- File ASS_MASTER_Search.txt added

#35 - 03/10/2022 10:12 AM - Luc Tran Van

- File Combobox_ma loai tai san (1).txt added

#36 - 03/10/2022 10:35 AM - Luc Tran Van
- File BDS_SYS _PREFIX.txt added

#37 - 03/10/2022 12:01 PM - Luc Tran Van
- File BDS_hot _fix_1.txt added
- File BDS _hot fix_2.txt added

#38 - 03/10/2022 01:37 PM - Luc Tran Van

- File BDS_chan xda khi g i YC phé duyét.txt added

#39 - 03/10/2022 01:58 PM - Luc Tran Van
- File BDS_lich sl tra vé.txt added

#40 - 03/10/2022 02:26 PM - Luc Tran Van

https://uatamsgd3.vietcapitalbank.com.vn/

#41 - 03/10/2022 02:46 PM - Luc Tran Van
- File Chan xéa gl i duyét BDS.txt added

- File Chan xdéa gl i duyét BDS_2.txt added
- File Chan xd6a gl i duyét BDS_3.txt added

#42 - 03/10/2022 02:55 PM - Luc Tran Van
- File REAL_ESTATE_L_C_Del.txt added

- File REAL_ESTATE_R_H_Del.txt added

- File RET_REPAIR_Del.txt added

#43 - 03/10/2022 04:53 PM - Luc Tran Van
- File BUD_MASTER_Ins.txt added

#44 - 03/11/2022 10:29 AM - Luc Tran Van
- File BUD_MASTER_Confirm.txt added

#45 - 03/11/2022 11:36 AM - Luc Tran Van
- File BUD_AREA_ByMasterld.txt added

#46 - 03/11/2022 01:41 PM - Luc Tran Van
- File TR_CONTRACT_PAYMENT .zip added

Files

06/17/2025

3/4


https://uatamsgd3.vietcapitalbank.com.vn/

GET DATA WITH WHERE.txt
CM_ALLCODE_script_insert.txt
ABPROLES INSERT INTO.txt
CM_GOOD_UPD-2.txt
AbpLanguageTexts.txt
TL_MESSAGE.txt
TL_MESSAGE - DATA.txt
AbpLanguageTexts.ixt

SP.txt

FUNCTION.txt

SYS_PREFIX.txt
ASS_USE_MULTI_BVB_MASTER_Upd.txt
CM_ALLCODE.txt
SYS_PREFIX_2.txt
Combobox_ma loai tai san.txt
ASS_MASTER_Search.txt
Combobox_ma loai tai san (1).txt
BDS_SYS_PREFIX.txt
BDS_hot_fix_1.txt
BDS_hot_fix_2.txt

BDS_chan xda khi glri YC phé duyét.txt
BDS_lich str tra vé.txt

Chan xba glri duyét BDS.txt
Chan xéa glri duyét BDS_2.txt
Chan xéa glri duyét BDS_3.txt
REAL_ESTATE_L_C_Del.txt
REAL_ESTATE_R_H_Del.txt
RET_REPAIR_Del.txt
BUD_MASTER_Ins.txt
BUD_MASTER_Confirm.txt
BUD_AREA_ByMasterld.txt
TR_CONTRACT_PAYMENT.zip

06/17/2025

185 Bytes
58.4 KB
58.4 KB

121 KB
39.4 KB
854 KB
252 KB
933 KB
933 KB
933 KB
1.64 KB
1.71 KB
1.71 KB

127 Bytes

193 Bytes
1.34 KB

127 Bytes

1.6 KB
1.16 KB

196 Bytes
7.77 KB

129 Bytes

209 Bytes

104 Bytes
21.6 KB

665 Bytes

339 Bytes
12.3 KB
12.5KB
1.18 KB
63.4 KB
2.15 KB

1.4 KB
1.41 KB
1.41 KB

1.4 KB

2.2KB
5.45 KB
1.37 KB

230 Bytes

620 KB

03/07/2022
03/07/2022
03/07/2022
03/07/2022
03/07/2022
03/07/2022
03/07/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/08/2022
03/09/2022
03/09/2022
03/09/2022
03/09/2022
03/09/2022
03/09/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/10/2022
03/11/2022
03/11/2022
03/11/2022

Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van

Luc Tran Van

/4


http://www.tcpdf.org

